StoreaddonRpc

moneymotion Docs
Store Addon Enable
curl -X POST "https://api.moneymotion.io/rpc/StoreAddonEnable" \ -H "Content-Type: application/json" \ -d '{ "addonType": "fraud_protection" }'{
"success": true
}
curl -X POST "https://api.moneymotion.io/rpc/StoreAddonEnable" \ -H "Content-Type: application/json" \ -d '{ "addonType": "fraud_protection" }'{
"success": true
}curl -X POST "https://api.moneymotion.io/rpc/StoreAddonEnable" \
-H "Content-Type: application/json" \
-d '{
"addonType": "fraud_protection"
}'